<?xml version="1.0" encoding="UTF-8"?>
<!-- Compact Engine Display -->
<PropertyList>
	<path>ced.ac</path>
	<!-- Shadow Effect -->
	<animation>
		<type>material</type>
		<object-name>rpm.1000</object-name>
		<object-name>rpm.100</object-name>
		<object-name>rpm.10</object-name>
		<object-name>rpm.1</object-name>
		<object-name>load2.1</object-name>
		<object-name>load2.10</object-name>
		<object-name>load2.100</object-name>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>1</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>1</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>select</type>
		<object-name>rpm.1</object-name>
		<object-name>rpm.10</object-name>
		<object-name>rpm.100</object-name>
		<object-name>rpm.1000</object-name>
		<object-name>load2.1</object-name>
		<object-name>load2.10</object-name>
		<object-name>load2.100</object-name>
		<condition>
			<greater-than-equals>
				<property>/systems/electrical/outputs/display</property>
				<value>9</value>
			</greater-than-equals>
		</condition>
	</animation>
	<animation>
		<type>textranslate</type>
		<object-name>rpm.1000</object-name>
		<property>engines/engine/thruster/rpm</property>
		<step>1000</step>
		<factor>0.0001</factor>
		<bias>0.0001</bias>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>textranslate</type>
		<object-name>rpm.100</object-name>
		<property>engines/engine/thruster/rpm</property>
		<step>100</step>
		<factor>0.001</factor>
		<bias>0.0001</bias>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>textranslate</type>
		<object-name>rpm.10</object-name>
		<property>engines/engine/thruster/rpm</property>
		<step>20</step>
		<factor>0.02</factor>
		<bias>0.0001</bias>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<!--Load-->
	<animation>
		<type>textranslate</type>
		<object-name>load2.100</object-name>
		<property>controls/engines/engine/throttle</property>
		<step>1</step>
		<factor>0.1</factor>
		<bias>0.0001</bias>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>textranslate</type>
		<object-name>load2.10</object-name>
		<property>controls/engines/engine/throttle</property>
		<step>0.1</step>
		<factor>1</factor>
		<bias>0.0001</bias>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>textranslate</type>
		<object-name>load2.1</object-name>
		<property>controls/engines/engine/throttle</property>
		<step>0.01</step>
		<factor>10</factor>
		<bias>0.0001</bias>
		<axis>
			<x>1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<!--Oil Pressure marking according to POH page 2-6 https://www.vliegclubseppe.nl/bestanden/2016-poh-robins.pdf-->
	<animation>
		<type>material</type>
		<object-name>op.1</object-name>
		<condition>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>1.1</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.2</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>1.1</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>2.3</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.3</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>2.3</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>3</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.4</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>3</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>3.6</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.5</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>3.6</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>4.3</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.6</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>4.3</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>4.8</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.7</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>4.8</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>5.2</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.8</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>5.2</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>6</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.9</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>6</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-press-bar</property>
				<value>6.6</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>op.10</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-press-bar</property>
				<value>6.6</value>
			</greater-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<!--Oil Temperature marking according to POH page 2-6 https://www.vliegclubseppe.nl/bestanden/2016-poh-robins.pdf-->
	<animation>
		<type>material</type>
		<object-name>ot.1</object-name>
		<condition>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>-50</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.2</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>-50</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>-32</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.3</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>-32</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>49</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.4</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>50</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>70</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.5</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>70</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>80</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.6</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>80</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>90</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.7</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>90</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>124</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.8</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>125</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>135</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.9</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>135</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/oil-temp-c</property>
				<value>140</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ot.10</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/oil-temp-c</property>
				<value>140</value>
			</greater-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<!-- Coolant temperature marking according to POH page 2-6 https://www.vliegclubseppe.nl/bestanden/2016-poh-robins.pdf-->
	<animation>
		<type>material</type>
		<object-name>ct.1</object-name>
		<condition>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>-50</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.2</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>-50</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>-32</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.3</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>-32</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>60</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.4</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>60</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>70</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.5</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>70</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>80</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.6</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>80</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>90</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.7</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>90</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>100</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.8</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>100</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>105</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.9</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>105</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/coolant-temp-c</property>
				<value>115</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>ct.10</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/coolant-temp-c</property>
				<value>115</value>
			</greater-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>	<!-- Gearbox Temperature marking according to POH page 2-6 https://www.vliegclubseppe.nl/bestanden/2016-poh-robins.pdf-->
	<animation>
		<type>material</type>
		<object-name>gt.1</object-name>
		<condition>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>-50</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.2</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>-50</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>-32</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.3</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>-32</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>60</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.4</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>60</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>70</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.5</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>70</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>80</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.6</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>80</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>90</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.7</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>90</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>115</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.8</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>115</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>120</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.9</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>120</value>
			</greater-than-equals>
			<less-than>
				<property>engines/engine/gearbox-temp-c</property>
				<value>130</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>gt.10</object-name>
		<condition>
			<greater-than-equals>
				<property>engines/engine/gearbox-temp-c</property>
				<value>130</value>
			</greater-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>1</red>
			<green>0</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<!--Load-->
	<animation>
		<type>material</type>
		<object-name>load.1</object-name>
		<condition>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.2</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.2</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.2</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.3</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.3</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.3</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.4</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.4</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.4</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.5</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.5</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.5</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.6</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.6</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.6</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.7</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.7</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.7</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.8</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.8</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.8</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>0.9</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.9</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>0.9</value>
			</greater-than-equals>
			<less-than>
				<property>controls/engines/engine/throttle</property>
				<value>1</value>
			</less-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>load.10</object-name>
		<condition>
			<greater-than-equals>
				<property>controls/engines/engine/throttle</property>
				<value>1</value>
			</greater-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<!--Load-->
	<animation>
		<type>material</type>
		<object-name>rpm2.1</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>800</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>910</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.2</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>910</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>1060</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.3</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>1060</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>1220</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.4</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>1220</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>1370</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.5</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>1370</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>1530</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.6</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>1530</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>1700</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.7</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>1700</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>1900</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.8</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>1900</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>2100</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.9</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>2100</value>
			</greater-than>
			<less-than-equals>
				<property>engines/engine/thruster/rpm</property>
				<value>2300</value>
			</less-than-equals>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
	<animation>
		<type>material</type>
		<object-name>rpm2.9</object-name>
		<condition>
			<greater-than>
				<property>engines/engine/thruster/rpm</property>
				<value>2300</value>
			</greater-than>
			<greater-than>
				<property>systems/electrical/volts</property>
				<value>10</value>
			</greater-than>
		</condition>
		<ambient>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
		</ambient>
		<emission>
			<red>0</red>
			<green>1</green>
			<blue>0</blue>
			<factor-prop>/instrumentation/ced/dimmer</factor-prop>
		</emission>
	</animation>
</PropertyList>
